/*   
  SmartWizard 2.0 plugin 
  jQuery Wizard control Plugin
  by Dipu
  
  http://www.techlaboratory.net
  http://tech-laboratory.blogspot.com
*/
.swMain {
  position:relative;
  display:block;
  margin:0;
  padding:0;
  border: 0px solid #CCC;
  /*overflow:auto;*/
  float:left;
/*  width:980px;*/
  height: 100%;
  width: 100%;
}
.swMain .stepContainer {
  display:block;
  position: relative;
  margin: 0;
  padding:0;    
  border: 1px solid #979381;
  border-radius: 5px 5px 5px 5px;
  overflow:auto;
  clear:both;
  height:480px;
  overflow-x: hidden;
}

.swMain .stepContainer div.content {
  display:block;
  position: relative;  
  float:left;
  margin: 0;
  border: 1px solid #CCC; 
  font: normal 12px Verdana, Arial, sans-serif; 
  color:#5A5655;   
  background-color: #d2d2cc;
  /*height:550px;*/
  height: 100%;
  text-align:left;
  /*overflow:auto;*/    
  z-index:1005; 
  border-radius: 5px;
  width: 100%;
  clear:both;
}

.swMain div.actionBar {
  display:block;
  position: relative; 
  clear:both;
  margin:             3px 0 0 0;   
  border: 1px solid #979381;
  border-radius: 5px 5px 5px 5px;
  padding:            0;    
  color:              #5A5655;   
  background-color:   #F8F8F8;
  height:40px;
  text-align:left;
  /*overflow:auto;*/    
  z-index:88;
  border-radius: 5px;
  left:0;
}

.swMain .stepContainer .StepTitle {
  display:block;
  position: relative;
  margin:0;   
  border:1px solid #E0E0E0;
  padding:5px;   
  font: bold 16px Verdana, Arial, sans-serif; 
  color:#5A5655;   
  background-color:#E0E0E0;
  clear:both;
  text-align:left; 
  z-index:88;
  border-radius: 5px;  
}
.swMain ul.anchor {
  position: relative;
  display:block;
  float:left;
  list-style: none;
  padding: 0px;  
  margin: 10px 0;      
  clear: both;
  border: 0px solid #CCCCCC;    
  background: transparent;
  width: 100%;
}
.swMain ul.anchor li{ 
  position: relative; 
  display:block;
  margin: 0;
  padding: 0; 
  padding-left:3px;
  padding-right: 3px;
  border: 0px solid #E0E0E0;      
  float: left;
}
/* Anchor Element Style */
.swMain ul.anchor li a {
  display:block;
  position:relative;
  float:left;
  margin:0;
  padding:3px;
  height:40px;
  width:100px;
  text-decoration: none;
  outline-style:none;
  border-radius: 5px;
  z-index:99;
}
.swMain ul.anchor li a .stepNumber{
  position:relative;
  float:left;
  width:20px;
  text-align: center;
  padding:5px;
  padding-top:0;
  font: bold 15px Verdana, Arial, sans-serif;
}
.swMain ul.anchor li a .stepDesc{
  position:relative;
  display:block;
  float:left;
  text-align: center;
  padding:5px;
  font: bold 20px Verdana, Arial, sans-serif;
}
.swMain ul.anchor li a .stepDesc small{
  font: normal 10px Verdana, Arial, sans-serif;
}

.swMain ul.anchor li a.selected{
  color:#F8F8F8;
  background: #686A6A;
  border: 1px solid #B1B7B1;
  cursor:default;
  box-shadow: 5px 5px 8px #888;
}

.swMain ul.anchor li a.done { 
  position:relative;
  color: #5A5655;
  background: #D4E9D2;
  border: 1px solid #5A5655;   
  z-index: 99;
  cursor: pointer;
}
.swMain ul.anchor li a.done:hover {
  color:#5A5655;  
  background: #D4F9D2;
  border: 1px solid #5A5655;  
  cursor: pointer;
}
.swMain ul.anchor li a.disabled {
  color:#CCCCCC;  
  background: #F8F8F8;
  border: 1px solid #CCC;  
  cursor: default;   
}
.swMain ul.anchor li a.disabled:hover {
  color:#CCCCCC;  
  background: #F8F8F8;     
}

.swMain ul.anchor li a.error {
  color:#6c6c6c !important;  
  background: #f08f75 !important;
  border: 1px solid #fb3500 !important;      
}
.swMain ul.anchor li a.error:hover {
  color:#000 !important;       
}

.swMain .buttonCancel {
  display:block;
  float:left;
  margin:5px 3px 0 3px;
  padding:5px;
  text-decoration: none;
  text-align: center;
  font: bold 13px Verdana, Arial, sans-serif;
  width:100px;
  color:#FFF;
  outline-style:none;
  background-color:   #B15655;
  border: 1px solid #5A5655;
  border-radius: 5px;  
}
.swMain .buttonCancel:hover {
    background-color: #D1565C;
}

.swMain .buttonFinish,
.swMain .buttonNext {
  display:block;
  float:right;
  margin:5px 3px 0 3px;
  padding:5px;
  text-decoration: none;
  text-align: center;
  font: bold 13px Verdana, Arial, sans-serif;
  width:100px;
  color:#FFF;
  outline-style:none;
  background-color: #5AB655;
  border: 1px solid #5A5655;
  border-radius: 5px;   
}
.swMain .buttonFinish:hover,
.swMain .buttonNext:hover {
    background-color: #5AC665;
}
.swMain .buttonDisabled {
  color:#F8F8F8  !important;
  background-color: #CCCCCC !important;
  border: 1px solid #CCCCCC  !important;
  cursor:default   !important;
}
.swMain .buttonPrevious {
  display:block;
  float:right;
  margin:5px 3px 0 3px;
  padding:5px;
  text-decoration: none;
  text-align: center;
  font: bold 13px Verdana, Arial, sans-serif;
  width:100px;
  color: #5A5655;
  background: #C4E9C2;
  outline-style:none;
  border: 1px solid #5A5655;
  border-radius: 5px;   
}
.swMain a.buttonPrevious:hover {
  color:#5A5655;  
  background: #D0F6CE;
}


/* Form Styles */

.txtBox {
  border:1px solid #CCCCCC;
  color:#5A5655;
  font:13px Verdana,Arial,sans-serif;
  padding:2px;
  width:430px;
}
.txtBox:focus {
  border:1px solid #EA8511;
}

.swMain .loader {
  position:relative;  
  display:none;
  float:left;  
  margin: 2px 0 0 2px;
  padding:8px 10px 8px 40px;
  border: 1px solid #FFD700; 
  font: bold 13px Verdana, Arial, sans-serif; 
  color:#5A5655;       
  background: #FFF url(../images/loader.gif) no-repeat 5px;
  border-radius: 5px;
  z-index:998;
}
.swMain .msgBox {
  position:relative;  
  display:none;
  float:left;
  margin: 4px 0 0 5px;
  padding:5px;
  border: 1px solid #FFD700; 
  background-color: #FFFFDD;  
  font: normal 12px Verdana, Arial, sans-serif; 
  color:#5A5655;
  border-radius: 5px;
  z-index:999;
  min-width:200px;  
}
.swMain .msgBox .content {
  font: normal 12px Verdana,Arial,sans-serif;
  padding: 0px;
  float:left;
}
.swMain .msgBox .close {
  border: 1px solid #CCC;
  border-radius: 3px;
  color: #CCC;
  display: block;
  float: right;
  margin: 0 0 0 5px;
  outline-style: none;
  padding: 0 2px 0 2px;
  position: relative;
  text-align: center;
  text-decoration: none;
}
.swMain .msgBox .close:hover{
  color: #EA8511;
  border: 1px solid #EA8511;  
}
.wizardGuidance {
    border: 1px #7E8083;
    display: block;
    padding-right: 50px;
    float: right;
    font: normal 11px Verdana,Arial,sans-serif;
    position: absolute;
    right: 10px;
    top: 30px;
}

div#EasyConfig_wizard ul.anchor {
    margin: 0;
    padding: 10px 0px;
    box-sizing: border-box;    /* IE 8+, FF 29+, Chrome 10+, Safari 5.1+ */
    -moz-box-sizing: border-box;
    border: 1px solid #979381;
    border-radius: 5px;
}
div.WizardTitleS3 {
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 3px 0;
    border-bottom: 1px inset #303030;
    background-color: #B2B5AF;
}
span.WizardTitleS3 {
    font-weight: bold;
    font-family: "Segoe UI", Arial, sans-serif;
    font-size: 15px;
    color: #303030;
}


